» Ubuntu » パッケージ

Error

two or more packages specified (jacal natty)